uuid: 60e7bea3-748e-4034-b169-2a326781c215
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
